Subject: Re: [bug#29406] [PATCH core-updates]: Add selected upstream fixes for glibc 2.26.

From: [email-masked] (Ludovic Courtès)
Date: Wed, 29 Nov 2017 17:40:17 +0100

Leo Famulari <[email-masked]> skribis:

> On Tue, Nov 28, 2017 at 10:02:04PM +0100, Ludovic Courtès wrote:
>> Marius Bakke <[email-masked]> skribis:
>> 
>> > Typical: The 2.26 branch just got 10 new commits that look important:
>> >
>> > https://sourceware.org/git/?p=glibc.git;a=shortlog;h=refs/heads/release/2.26/master
>> >
>> > Especially the malloc() fixes.  Should we pick them while we still have
>> > time, or update the snapshot?
>> 
>> Your call!  :-)
>> 
>> Maybe we can focus on building more on the branch, and revisit this
>> issue when we’re ready to build the whole branch.  (Or are we ready
>> yet?)
>> 
>> WDYT?
>
> I think there's not much to do without at least some of the glibc
> patches, because icu4c fails to build.

The glibc tarball I uploaded does fix icu4c, doesn’t it?

Anyway I’m happy to update another tarball when you want!

Ludo’.